## fo-area-tree

fo-area-tree —

## Synopsis

    struct      FoAreaTree;
    struct      FoAreaTreeClass;
    FoArea*     fo_area_tree_new                (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaTree

## Description

## Details

### struct FoAreaTree

    struct FoAreaTree;

### struct FoAreaTreeClass

    struct FoAreaTreeClass;

### fo_area_tree_new ()

    FoArea*     fo_area_tree_new                (void);

Creates a new FoAreaTree initialized to default value.

Returns : | the new FoAreaTree